LIGHT-SET-DEFAULTS(1)

NAME
lightdm-set-defaults - sets configuration options for lightdm

SYNOPSIS
lightdm-set-defaults [ OPTION ]

DESCRIPTION
lightdm-set-defaults sets configuration options for lightdm. Requires root permissions to run.

OPTIONS

-h, --help
    Show help options

-k, --keep-old
    Only update if no default already set

-d, --debug
    Enable debugging messages

-r, --remove
    Remove default value if it's the current one

-s, --session=SESSION_NAME
    Set the default session to SESSION_NAME

-g, --greeter=GREETER_NAME
    Set the default greeter to GREETER_NAME

-a, --autologin=USERNAME
    Set the autologin user to USERNAME

-i, --hide-users=<true|false>
    Set greeter-hide-users to true or false.

-m, --show-manual-login=<true|false>
    Set show-manual-login to true or false.

-R, --show-remote-login=<true|false>
    Set show-manual-login to true or false.

-l, --allow-guest=<true|false>
    Set allow-guest to true or false.

FILES
/etc/lightdm/lightdm.conf
    Configuration